<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>9</release>
</version>
<id>  1970-10-16 04:00:00.00 GD 09h03'04.36" E 35d00'41.63" N</id>
<person>
<lastname>1ère</lastname>
<firstname>Religions for Peace</firstname>
<aka></aka>
<sex>0</sex>
</person>
<birthdatehourut>1970-10-16 04:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1970-10-16 04:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1970-10-16 13:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1970-10-16 13:00:00.00 GD</initialebirthdatehourlocale>
<rodden>U</rodden>
<birthplace>
<county></county>
<city>Kyoto</city>
<longitude>09h03'04.36" E</longitude>
<latitude> 35d00'41.63" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Préfecture de Kyoto</state>
<country>Japon</country>
</horoscope>
